Subject: New Reply Received - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 15:55:14 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  late collection  Ticket comment <div dir="auto">Good evening Centrepoint<div dir="auto">  </div>
<div dir="auto">I received your email.....but unfortunately I still didn't get my money back, i am waiting</div>
<div dir="auto"><br></div>
<div dir="auto">   Thanks to connect me.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Oct, 2022, 3:21 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4977810</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi raavi<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6173618770 Please note that the refund of the amount 60.90SAR has been processed successfully as an apology, however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">The Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4977810